Bug 1340843 - Respin of 6.8.1 base image
Summary: Respin of 6.8.1 base image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhel-server-container
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Frantisek Kluknavsky
QA Contact: Luwen Su
URL:
Whiteboard:
Depends On:
Blocks: 1380418 1394809 1440113 1552730 1575084
TreeView+ depends on / blocked
 
Reported: 2016-05-30 11:59 UTC by Eliska Slobodova
Modified: 2018-07-12 13:24 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1380418 (view as bug list)
Environment:
Last Closed: 2016-05-31 20:27:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1188 0 normal SHIPPED_LIVE Red Hat Enterprise Linux 6.8.1 Container Image Update 2016-06-01 00:26:33 UTC

Description Eliska Slobodova 2016-05-30 11:59:39 UTC
Bug to track the respin of 6.8.1 base image

Comment 4 errata-xmlrpc 2016-05-31 20:27:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1188


Note You need to log in before you can comment on or make changes to this bug.